package com.zjsgfa.project.zt.domain.vo;

import com.fasterxml.jackson.annotation.JsonProperty;

public class DataWrapper {

    private String event;
    private String session_id;
    @JsonProperty("data") // 内层的data字段
    private InnerData innerData;

    // getter和setter
    public String getEvent() { return event; }
    public void setEvent(String event) { this.event = event; }
    public String getSession_id() { return session_id; }
    public void setSession_id(String session_id) { this.session_id = session_id; }
    public InnerData getInnerData() { return innerData; }
    public void setInnerData(InnerData innerData) { this.innerData = innerData; }
}
